"Weather" = "Weer";
"Haze" = "Heiig";
"Currently %@" = "Momenteel %@";
"Windy" = "Veel wind";
"Thunderstorms" = "Onweer";
"%@º" = "%@º";
"Low" = "Laag";
"NW" = "NW";
"TODAY" = "VANDAAG";
"Knots" = "Knopen";
"UV: %@" = "UV: %@";
"UV Index" = "UV-index";
"E" = "O";
"Sun" = "Zon";
"Request Location Access" = "Vraag identiteitscontrole aan";
"Kilometers" = "Kilometer";
"South" = "Zuid";
"Current Weather" = "Weersomstandigheden";
"WEATHER" = "WEER";
"Feels Like" = "Voelt aan als";
"Extreme" = "Extreem";
"Moonrise" = "Maan op";
"Chance of Rain" = "Kans op regen";
"Sleet" = "IJsregen";
"N" = "N";
"Very High" = "Zeer hoog";
"SE" = "ZO";
"Feels Like: %@" = "Voelt aan als: %@";
"East" = "Oost";
"%@ cm" = "%@ cm";
"South East" = "Zuidoost";
"%@ mm" = "%@ mm";
"Snow" = "Sneeuw";
"S" = "Z";
"m/s" = "m/s";
"High" = "Hoog";
"Moon" = "Maan";
"Precipitation" = "Neerslag";
"%@ chance of rain" = "%@ regenkans";
"Tornadoes" = "Tornado's";
"Sunrise" = "Zonsopgang";
"Unlimited" = "Onbeperkt";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Helder";
"Rain" = "Regen";
"Current location: %@" = "Huidige locatie: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Normaal";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/u";
"South West" = "Zuidwest";
"Age" = "Leeftijd";
"First Light" = "Ochtendlicht";
"Visibility" = "Zicht";
"%@ miles" = "%@ mijl";
"NE" = "NO";
"Today" = "Vandaag";
"%@ knots" = "%@ Knopen";
"inches" = "Inch";
"%@ mph" = "%@ ml/u";
"Temperature" = "Temperatuur";
"North" = "Noord";
"Chance of Snow" = "Kans op sneeuw";
"North East" = "Noordoost";
"Distance" = "Afstand";
"Current Temperature" = "Huidige temperatuur";
"MPH" = "ML/U";
"Rain Probability" = "Kans op regen";
"SW" = "ZW";
"Azimuth" = "Azimut";
"%@\"" = "%@\"";
"Location: %@" = "Locatie: %@";
"Hail" = "Hagel";
"km" = "km";
"West" = "West";
"Pressure" = "Druk";
"Fog" = "Mist";
"Clear" = "Helder";
"Current Location" = "Huidige locatie";
"%@ kilometers" = "%@ kilometer";
"Wind" = "Wind";
"%@ chance of snow" = "%@ sneeuwkans";
"hPa" = "hPa";
"Daylight" = "Daglicht";
"Moonset" = "Maan onder";
"Sunset" = "Zonsondergang";
"Dew Point" = "Dauwpunt";
"Moderate" = "Matig";
"Partly Cloudy" = "Halfbewolkt";
"Miles" = "Mijl";
"%@ in" = "%@ in";
"More Information" = "Meer informatie";
"km/h" = "km/u";
"Humidity" = "Vochtigheid";
"North West" = "Noordwest";
"Cloudy" = "Bewolkt";
"cm" = "cm";
"mph" = "ml/u";


// Unlocalized strings



// Unlocalized strings

"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

